.health-card{
    display: flex;
    justify-content: space-evenly;
    border-radius: 19px;
    background: $color-secondary-lightest;
    padding: 12px 16px;
    margin-top: 16px;

    &-cell{
        text-align: center;
        padding: 4px 0;
        margin: 0;

        &-title{
            color: $color-secondary-lighter;
            @include font-size("body-small");
            font-weight: weight("semi-bold");
        }

        &-value{
            color: $color-secondary-light;
            @include font-size("body");
            font-weight: weight("bold");
        }
    }

    hr{
        //AJUSTAR ALTURA DO ELEMENTO
        border: 1px solid $color-secondary-lighter;
        width: 0;
        
        
    }
}